Forum Jump :

Author Message


Posts: 6
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#1 Posted at 2011-07-02 22:58        
     
So first off sorry if this is in the wrong place wasn't sure where exactly to put this.

The game version I am running is 1.59.81921 Combined Ops

The mods I am attempting to run are

ACE(S,D)
ACEX(S,D)
ACEX_SM(S)
ACEX_USNavy(S)
ACRE(S)
CBA(S,D)
CBA_A2(D)
CBA_OA(D)
JayArma2lib(D)
bink_usmc
expansion/beta

With My Default Server Being
15th meu recruiting server

I am using Six updater and it gives me the green light on most of these mods (I also installed all these mods through Six)
Except for CBA_A2 and CBA_OA which have black Icons next to them which if I scroll over get this
"Arma2st - incompatible: v7. . Net:Six Updater this mod is not compatible with selected game edition" for both of them.

The Server 15th meu has a black icon next to it as well reading
Arma2-incompatible:v0. . Net:

Every time I attempt to run this setup under Six it gives me an error message: Addon 'Extended_EventHandlers' requiers addon 'CA_PMC'. (Which I am not running btw only have CO) .

Then after clicking the OK button I get another error message at the main screen:
'No Entry 'bin\Config.bin/CFGWeapons/Put.BAF_IED_v1_muzzle'.

Then when I go to the Editor and click any map it pops up another error with:
'No Entry 'bin\config.bin/CFGVehicles/Bag_Base_BAF.scope'.

Then after placing a Desert Camo Marine Riflemen and attempting to preview I get kicked back to editor view with this error: No Entry'.modelOptics.'

Thanks for reading this and sorry about the long read and if this is in the wrong place all together


Author Message


Posts: 312
Rank:


Level: Member

Country: us
Location: Casper, Wyoming
Occupation: Digital Artist / Graphic Designer
Age: 31
In-game name: C. Cunico / WyteOut

 
#2 Posted at 2011-07-02 23:27        
     
So I had this problem somewhat yesterday, you have to keep in mind some addons are not compatible with ACE and such. Also, you do not need CBA_O2 or OA because you are running Combined Ops. So yes in six updater those will be black, everything else should be green except for what I just stated. How do you Addons look if I were to click on "Jayarma2lib"? are there subfolders in it labeled "Addons" and then inside the "Addons" should be all your PBO and bisign files.

Lastly, I found the reason why you get the error messages its because there is either something wrong with the way you installed your Addons, or the Addons are conflicting with ACE. I know all this because after 3 days of trial and error I finally figured it out earlier today. Let me know if this helps out. I would post screens and stuff for more help but I am on my laptop. If more help is needed I can do this later tonght, hope it works out. :-D *THUMBS UP*

My Youtube for noobie scripters: http://www.youtube.com/user/WyteOutAgain

Advertisement


Author Message


Posts: 6
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#3 Posted at 2011-07-03 01:39        
     
Yes my Jayarma2 PBO files + bisign files are in the Addons folder
My CBA folder had two PBO files outside of the addons folder one was named

cba_diagnostic_enable_perf_loop.pbo

cba_diagnostic_enable_logging.pbo

which I tried moving inside the addons folder and nothing happened


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2125
Rank:


Level: Member

Country: en
Location:
Occupation:
Age: 31
In-game name: VIPER [RR]

 
#4 Posted at 2011-07-03 01:45        
     
Depends what you mean by adding them to the OA folder, if you mean the root directory then no if you mean in the Operation Arrowhead\AddOns folder then yes there will be a problem.


Author Message


Posts: 6
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#5 Posted at 2011-07-03 01:47        
     
# VIPER[CWW] : Depends what you mean by adding them to the OA folder, if you mean the root directory then no if you mean in the Operation Arrowhead\AddOns folder then yes there will be a problem.
Ok thanks. My addons are in the directory not in the Addons folder
stupid question how do I make a preset that wont load all the mods I have?....


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2125
Rank:


Level: Member

Country: en
Location:
Occupation:
Age: 31
In-game name: VIPER [RR]

 
#6 Posted at 2011-07-03 01:58        
     
Preset with the six-updater or with the game? you can do it the old fashioned way by adding -mod=@CBA; @ACE; etc to the end of your shortcut targetline (via properties) or you can use an arma launcher like this for example.


Author Message


Posts: 2872
Rank:


Level: Member

Country: cn
Location: PRC
Occupation:
Age: 39
In-game name: DarkXess

 
#7 Posted at 2011-07-03 02:16        
     
Why not just see our picture guide on how its done here! ...

1st - Check The Rules! 2nd - Use The Search!

Author Message


Posts: 6
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#8 Posted at 2011-07-03 02:38        
     
I tried loading Just ARMA 2 Co and ACe but got an error on start up: addon ace_anims requires version 1.56 of application
Then in game whenever I pulled the trigger I would receive a error pop up in game

'...;
_l setLightBrightness 0.05*_s/3.8;
_l |#|LightAttachObject [_rckt,[0,0,0]];
while...
[_this select 4,_this |#|select 6] spawn
{
private ["_path","_t",...'
Error type any, expected object
File x\ace\addons\sys_rocket_ballistics\fnc_tracer.sqf, line 22

Dark I already tried installing that way but it didn't work...

Soo do I need to go down a patch in order for these things to work?


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2125
Rank:


Level: Member

Country: en
Location:
Occupation:
Age: 31
In-game name: VIPER [RR]

 
#9 Posted at 2011-07-03 02:42        
     
You need to patch the game to latest, with 1.59 being latest, you can find the patches here.

**Edit
Noticed your op says you have 1.59, my advice reinstall the game and then apply that patch.


Author Message


Posts: 2872
Rank:


Level: Member

Country: cn
Location: PRC
Occupation:
Age: 39
In-game name: DarkXess

 
#10 Posted at 2011-07-03 02:48        
     
# Kylljoy1138 : Dark I already tried installing that way but it didn't work...

Soo do I need to go down a patch in order for these things to work?

You using steam by any chance?

1st - Check The Rules! 2nd - Use The Search!

Author Message


Posts: 6
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#11 Posted at 2011-07-03 02:52        
     
# DarkXess : You using steam by any chance?
No sir Disc
Uninstalling and reinstalling now

This post was edited by Kylljoy1138 (2011-07-03 02:57, ago)


Author Message

adg  



Posts: 1
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#12 Posted at 2011-07-28 21:50        
     
What was the outcome? I've had problems with my Arma 2:CO giving me similar error messages. I can't load a saved game because it's telling me "Cannot play/edit....ca_pmc, cacharacters_pmc". This is driving me nuts.


Author Message

B~M  



Posts: 130
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#13 Posted at 2011-07-28 22:01        
     
u need to activate ca-mod use 6 updater then goto expansions activate CA-OA or whatever its called for your version.. i dont run arma2 anymore just OA PMC BAF reinforcements.
or remove it from the addon list in mission folder sqm.
like if i run zeus ai exe but forget to activate in expansions you get similar errors.
i still get ace backpak error......still runs tho. lately im getting m24 private error....missing addon so dont use it and it wont crash. use folders for addons


Author Message


Posts: 6
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#14 Posted at 2011-07-29 08:26        
     
Thanks but for some reason ive found that manually installing the mods after I uninstalled and reinstalled works now...


Author Message


Posts: 28
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name: (SOAR) Uniform 64

 
#15 Posted at 2011-08-02 03:51        
     
IM having a problem where it says"ACRE errors BB script not found and dsound.dll" but the file is in there.